<template>
	<view class="problem_det">
		 <!-- <view v-html="problem_co"></view>  -->
		 <u-parse style="line-height: 41rpx;" :content="problem_co" :lazyLoad="true"  :show-with-animation="true"></u-parse>
	</view>
</template>

<script>
	import {mapState} from 'vuex'
	export default {
		data() {
			return {
				primary:this.$theme.primary,
				content:'',
				settingFile:getApp().globalData.siteinfo
			};
		},
		computed: {
			...mapState(['problem_co'])
		}
	}
</script>

<style lang="scss">
	page{
		width: 100%;
		height: 100%;
		.problem_det{
			width: 100%;
			height: 100%;
			padding: 20rpx;
			box-sizing: border-box;
		}
	}
</style>
